# List User's User Groups Returns a list of user group objects that are assigned to the specified user. Endpoint: POST /accountmanager.fetchgroups/{userId} Security: basic, X-PriceFx-jwt ## Path parameters: - `userId` (string, required) The ID of the user you want to retrieve groups for. The userId is the typedId without the U suffix. For example, userId of the 2147490806.U is 2147490806. ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.csrfToken` (string) - `response.data` (array) - `response.data.version` (number) - `response.data.typedId` (string) - `response.data.uniqueName` (string) - `response.data.label` (string) - `response.data.additionalInfo1` (any) - `response.data.additionalInfo2` (any) - `response.data.additionalInfo3` (any) - `response.data.additionalInfo4` (any) - `response.data.createDate` (string) - `response.data.createdBy` (number) - `response.data.lastUpdateDate` (string) - `response.data.lastUpdateBy` (number) - `response.totalRows` (number) - `response.status` (number)